img {
    max-width: 100%;
    height: auto;
}

#mobile-menu { display: none; }

@media only screen and (max-width: 996px) {
    #header, #topnav { width: 100%; }

    #header_left { width: 46%; padding-right: 2%; }
    #header_right { width: 50%; padding-right: 2%; }

    #header_right {text-align: right;}

    #login_bg { display: inline-block; }

    #body_home_top_bg, #body_home_top, #body_bg, #body { width: 100%; }

    #footer2 { width: 100%; }
    #footer { width: 96%; height: auto; padding-bottom: 10px; }

    table { width: 100% !important; }

    #home_slider { width: 100%; height: auto; }

    #body_left, #store_left { width: 28%; }

    #body_right, #store_right { width: 68%; padding-right: 2%; }

    .leftnav_heading_bg { width: 100%; background-size: 100% 100%; }

    .leftnav_list, .leftnav_refine { width: 99.5%; }

    .home_featured_item {
        width: 29.1%;
        margin-left: 2%;
        margin-right: 2%;
        padding: 0px;
        margin-bottom: 20px;
        text-align: center;
    }

    #search { position: relative; }
    #search_field { width: 85%; }
    #search_field input {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 22px;
    }
    #search_btn { position: absolute; right: 0px; }
    #search_btn input { height: 22px; width: auto; }

    .home_featured_item_image { width: auto; }

    .home_featured_item_image img { position: relative !important; left: auto !important; }

    #home_content_left { width: 57%; margin-left: 2%; }
    #home_content_right { width: 36%; padding-left: 2%; margin-left: 2%; margin-bottom: 2%; }

    #home_buttons { height: auto; text-align: center; }

    #home_new_arrivals, #home_hot_specials, #home_subscribe { margin-bottom: 5px; float: none; display: inline-block; margin-left: 0px; }

    #topnav #menu ul li {
        float: none;
        display: block;
        margin-bottom: 7px;
        background: none;
    }
    #header_wrapper, #header, #header_top, #topnav, #menu, .sf-menu { height: auto; }
    #header_wrapper { background: none; }
    #header_top { background: #81725c; padding-bottom: 15px; }
    #menu-slide { display: none !important; }

    #mobile-menu {
        background: #e2dfd0; /* Old browsers */
        background: -moz-linear-gradient(top, #e2dfd0 0%, #aea48b 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2dfd0), color-stop(100%,#aea48b)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #e2dfd0 0%,#aea48b 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #e2dfd0 0%,#aea48b 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #e2dfd0 0%,#aea48b 100%); /* IE10+ */
        background: linear-gradient(to bottom, #e2dfd0 0%,#aea48b 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2dfd0', endColorstr='#aea48b',GradientType=0 ); /* IE6-9 */
        display: block;
        padding: 12px 0px 12px 0px;
        color: #4e351c;
        font-weight: bold;
        font-size: 16px;
        cursor: pointer;
        text-align: center;
    }

    ul.sf-menu { background: #e2dfd0; padding-bottom: 5px; display: none; }

    .sf-menu li ul { position: relative !important; top: 0px !important; }

    #topnav #menu .sf-menu li li {
        background: #aea48b;
        background-image: none;
        padding: 0px;
        margin-bottom: 0px;
    }

    #home_featured_bg { width: 96%; margin: 0 auto; }

    #body_wrapper { padding-bottom: 25px; }
    #footer_wrapper { position: relative; }

    .leftnav_list_default { width: 99.5%; }

    #store_item_left, #store_item_right { width: 100%; margin: 15px 0px; }
}


@media only screen and (max-width: 768px) {
    #footer_left, #footer_right {
        float: none;
        width: 96%;
        text-align: center;
        padding: 0 2%;
    }
    #EasyWeddingsReview { width: 98% !important; }

    .store_cat_row .clear { clear: none; }
    .store_cat_row .last-child { margin-right: 15px; }
    .store_cat_item { min-height: 192px; }

    #store_footer { clear: both; }

    iframe  { max-width: 100%; }
    #contact_left, #contact_right { width: 96%; padding: 0 2%; }

    #checkout_step1_wrapper_left, #checkout_step1_wrapper_right, #checkout_step2_wrapper_left, #checkout_step2_wrapper_right,
        #checkout_step3_wrapper_left, #checkout_step3_wrapper_right {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: auto;
        margin-bottom: 10px;
    }
    #postage_options { width: 98%; padding: 1%; }
    #checkout_step1_wrapper_mid { display: none; }
}


@media only screen and (max-width: 640px) {
    #logo { margin-top: 5px; }
    #header_left, #header_right {
        width: 96%;
        padding: 2% 2% 0 2%;
        text-align: center;
    }
    #header_links { text-align: center; }
    #header_links_cart, #header_links_account, #header-number {
        float: none;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
    }

    h1, .redheading, .heading, #emailthispageProductHdr, h2, .subheading {
        text-align: left !important;
    }

    table td { font-size: 11px; }

    #store_filters {
        display: block;
        position: relative;
        width: 100%;
        margin-bottom: 20px;
    }

    #store_filter_per_page {
        display: inline-block;
        float: none;
    }
    #store_filter_sort {
        display: inline-block;
        float: none;
        margin: 0px;
    }

    td.galleryCell10, td.galleryCell22 {
        width: 46%;
        display: inline-block;
        height: auto;
        padding: 2%;
    }

    textarea { max-width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; }

    .reviews_questions_fld textarea.fld { width: 100%; }

    #contact-form INPUT.fld, #flower-form INPUT.fld {
        width: 100%;
        box-sizing: border-box;
        padding: 10px;
    }

}


@media only screen and (max-width: 479px) {
    #login_bg {
        width: 100%;
        background-size: 100% 100%;
        padding-bottom: 10px;
    }
    #header-number span { display: block; margin-bottom: 15px; }
    #body_left, #body_right, #store_left, #store_right { float: none; width: 96%; padding: 0 2%; display: inline-block; margin-bottom: 20px; }
    #body_left .leftnav_list { min-height: 130px; }
    #search_field { width: 94%; }

    #social { margin-top: 0px; float: none; }
    #home_featured_products { clear: both; }
    .home_featured_item {
        width: 96%;
        border: none;
        margin-bottom: 15px;
        border-bottom: 1px dashed #d1d3ca;
        padding-bottom: 15px;
    }
    #home_content_left, #home_content_right {
        width: 96%;
        padding: 0 2%;
        margin: 0;
    }

    #footer2 table tr { display: block; }

    #footer2 table td { display: block; padding-left: 15px; }

    .store_cat_item {
        min-height: 1px;
        float: none;
        display: inline-block;
        width: 96%;
        margin: 12px 2% 12px 2%;
    }
    .store_cat_row {
        text-align: center;
        margin-top: 0px;
    }
    .store_cat_item .image { margin: 0 auto; }

}